View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000564aMuleExternal Connpublic2005-08-30 14:102005-11-11 15:40
ReporterMr Faber 
Assigned ToKry 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionSVN 
Target VersionFixed in VersionSVN 
Summary0000564: can't reconnect to kad with amulecmd
DescriptionIf only kad is enabled and I try to connect with amulecmd it connects to a server, which is definatly wrong, and it doesn't connect to kad.
The only chance is to use the remote gui or real gui.
Additional InformationI think but I haven't checked it that amuleweb has the same problem.
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Files

- Relationships

-  Notes
(0001435)
Kry (manager)
2005-11-11 15:40

Remote apps can now connect to Kad.

- Issue History
Date Modified Username Field Change
2005-08-30 14:10 Mr Faber New Issue
2005-08-31 21:20 Kry Status new => assigned
2005-08-31 21:20 Kry Assigned To => Kry
2005-11-11 15:40 Kry Status assigned => resolved
2005-11-11 15:40 Kry Fixed in Version => CVS
2005-11-11 15:40 Kry Resolution open => fixed
2005-11-11 15:40 Kry Note Added: 0001435


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker